.version.lter /* version checker */
{
	color: #0000F5;
	background-color: #E19AC4;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 2787.9625px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7.037499999999909px;
}

#u1990
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u2006
{
	z-index: 23;
	width: 438px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 40px;
	position: relative;
}

#ppu1995
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 119px;
}

#pu1995
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1995
{
	z-index: 22;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u1996-6
{
	z-index: 31;
	width: 438px;
	min-height: 94px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-top: 4px;
	position: relative;
}

#pu2017
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 14px;
}

#u2017
{
	z-index: 29;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2016-4
{
	z-index: 25;
	width: 395px;
	min-height: 50px;
	background-color: transparent;
	font-size: 20px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u6134-10
{
	z-index: 47;
	width: 437px;
	min-height: 84px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 24px;
	position: relative;
}

#u1992-18
{
	z-index: 4;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u1992-7,#u1992-9
{
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1992-10,#u1992-11,#u1992-13,#u1992-14,#u1992-16
{
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u6137-6
{
	z-index: 57;
	width: 438px;
	min-height: 56px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 192px;
	margin-top: 13px;
	position: relative;
}

#u6150
{
	z-index: 75;
	width: 560px;
	min-height: 319px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 64px;
	position: relative;
}

#pu2020-4
{
	width: 0.01px;
	margin-left: 193px;
	margin-top: 32px;
}

#u2020-4
{
	z-index: 37;
	width: 230px;
	min-height: 27px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: lekton, monospace;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 35px;
}

#u6141-10
{
	z-index: 63;
	width: 267px;
	min-height: 52px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 35px;
}

#u6141-2
{
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u6141-4
{
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1992-2,#u1992-4,#u1992-6,#u6141-6,#u6141-7,#u6141-8
{
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u6145
{
	z-index: 73;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -4px;
}

#u6126
{
	z-index: 45;
	width: 920px;
	background-color: transparent;
	margin-top: 109px;
	position: relative;
}

#u6125-4
{
	z-index: 41;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 311px;
	margin-top: 146px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

